Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83864 - RFE: mention disabled services
Summary: RFE: mention disabled services
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-sg
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact: Tammy Fox
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 19:56 UTC by Michael Redinger
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-25 08:08:43 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-02-09 19:56:39 UTC
Red Hat Linux Security Guide 8.0.93
Page 9 (2.3.1. Unused Services and Open Ports)
Maybe you should mention here that Red Hat does its best to disable services
by default (but that users shouldn't rely on this).

Comment 1 Johnray Fuller 2003-02-12 07:46:54 UTC
Not for this release, but I will leave this bug open as an RFE for next round.

Thanks for the feedback.

Johnray

Comment 2 Johnray Fuller 2003-06-25 08:08:43 UTC
I have added the statement as you requested.

Thanks for your help!

This chapter will be on the Docs Beta CD and in the final product.

Johnray


Note You need to log in before you can comment on or make changes to this bug.